
# Prometheus Sandbox

A easy way to setup a local Prometheus server using Docker Compose.

## Fast run

Build and launch the complete infrastructure:

```
make up
```

## Contributing

All contributions are welcome. Please check the [CONTRIBUTING.md](./CONTRIBUTING.md) file to know how contribute to the project.

## License

See the [LICENSE](./LICENSE) file
